menu

Enforcing API Management with Istio Service Mesh

转至实验

118 评价

avatar image

Mohan P. · 已于 大约 9 小时前审核

avatar image

Saras P. · 已于 大约 12 小时前审核

avatar image

Kennith P. · 已于 4 天前审核

avatar image

SUM KOK LIANG ​. · 已于 4 天前审核

avatar image

The entire section on Monitoring in GCP Console is undoable because of Legacy Logging and Monitoring deprecation

Nir L. · 已于 4 天前审核

avatar image

:-(

Antonio M. · 已于 8 天前审核

avatar image

Outdated apigee adpater.yaml file

Shoazali S. · 已于 15 天前审核

avatar image

Tom S. · 已于 18 天前审核

avatar image

SUM KOK LIANG ​. · 已于 19 天前审核

avatar image

student_01_f6fa32f737e3@cloudshell:~/hipster-apim-demo/apigee-istio-adapter (qwiklabs-gcp-01-19c2754c52eb)$ kubectl apply -f ~/hipster-apim-demo/apigee-istio-adapter/samples/apigee/adapter.yaml service/apigee-adapter unchanged error: unable to recognize "/home/student_01_f6fa32f737e3/hipster-apim-demo/apigee-istio-adapter/samples/apigee/adapter.yaml": no matches for kind "Deployment" in version "extensions/v1beta1" student_01_f6fa32f737e3@cloudshell:~/hipster-apim-demo/apigee-istio-adapter (qwiklabs-gcp-01-19c2754c52eb)$ cat ~/hipster-apim-demo/istio-manifests/rule.yaml

Prasad T. · 已于 22 天前审核

avatar image

Check: Apply the istio gateway for accessing the Hipster app Doesnt work

Dwayne B. · 已于 24 天前审核

avatar image

Donald M. · 已于 29 天前审核

avatar image

I had to edit adapter.yml since "extensions/v1beta1" api version isn't supported on the current k8s version.

Kenryo K. · 已于 29 天前审核

avatar image

One of the Kubernetes deployments (adapter.yaml) is outdated and will not work with newer K8s versions. Change Deployment api version from extensions/v1beta1 to apps/v1. Also, the deployment needs a selector defined in the v1 endpoint.

Dion B. · 已于 大约 1 个月前审核

avatar image

SUM KOK LIANG ​. · 已于 大约 1 个月前审核

avatar image

SUM KOK LIANG ​. · 已于 大约 1 个月前审核

avatar image

error: unable to recognize "/home/student_03_6f59c07e317a/hipster-apim-demo/apigee-istio-adapter/samples/apigee/adapter.yaml": no matches for kind "Deployment" in version "extensio ns/v1beta1" keep getting this error, tried everything over 3 times still the same error. tried chatting with support but got kicked out of the queu after 40 mins, would like to see my 7 credits refunded

Julien V. · 已于 大约 1 个月前审核

avatar image

Jujuke S. · 已于 大约 1 个月前审核

avatar image

Steven A. · 已于 大约 1 个月前审核

avatar image

error: unable to recognize "/home/student_00_4c464d4f1778/hipster-apim-demo/apigee-istio-adapter/samples/apigee/adapter.yaml": no matches for kind "Deployment" in version "extensions/v1beta1"

Michael B. · 已于 大约 1 个月前审核

avatar image

Steven A. · 已于 大约 1 个月前审核

avatar image

Ali R. · 已于 大约 1 个月前审核

avatar image

Steven A. · 已于 大约 1 个月前审核

avatar image

Steven A. · 已于 大约 1 个月前审核

avatar image

Steven A. · 已于 大约 1 个月前审核